Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1424113 - purple-telegram: FTBFS in rawhide
Summary: purple-telegram: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: purple-telegram
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Eischmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 15:57 UTC by Fedora Release Engineering
Modified: 2017-07-14 18:21 UTC (History)
1 user (show)

Fixed In Version: purple-telegram-1.3.1-2.fc26 purple-telegram-1.3.1-2.fc24 purple-telegram-1.3.1-2.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-07 23:03:38 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2017-02-17 15:57 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2017-02-17 15:57 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2017-02-17 15:57 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 15:57:23 UTC
Your package purple-telegram failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17783085

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 15:57:28 UTC
Created attachment 1253637 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 15:57:31 UTC
Created attachment 1253638 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 15:57:33 UTC
Created attachment 1253639 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:57:10 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Upstream Release Monitoring 2017-06-28 11:12:07 UTC
eischmann's purple-telegram-1.3.1-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=912695

Comment 6 Fedora Update System 2017-06-28 11:39:14 UTC
purple-telegram-1.3.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f777084028

Comment 7 Upstream Release Monitoring 2017-06-28 15:39:18 UTC
smani's purple-telegram-1.3.1-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=912868

Comment 8 Fedora Update System 2017-06-28 19:21:02 UTC
purple-telegram-1.3.1-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c2b605d708

Comment 9 Fedora Update System 2017-06-28 21:51:38 UTC
purple-telegram-1.3.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-031ae7f806

Comment 10 Fedora Update System 2017-06-28 21:53:32 UTC
purple-telegram-1.3.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f777084028

Comment 11 Fedora Update System 2017-07-07 23:03:38 UTC
purple-telegram-1.3.1-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-07-14 16:48:45 UTC
purple-telegram-1.3.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-07-14 18:21:57 UTC
purple-telegram-1.3.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.